.u-section-1 .u-sheet-1 {min-height: 1143px}
.u-section-1 .u-image-1 {width: 349px; height: 241px; margin: 74px auto 0 147px}
.u-section-1 .u-image-2 {width: 353px; height: 235px; margin: -235px 143px 0 auto}
.u-section-1 .u-text-1 {margin: 62px 510px 0 90px}
.u-section-1 .u-image-3 {width: 311px; height: 250px; margin: -7px 23px 0 auto}
.u-section-1 .u-image-4 {width: 347px; height: 237px; margin: 94px 0 0 auto}
.u-section-1 .u-text-2 {font-weight: 400; font-size: 1.125rem; margin: -547px 392px 0 58px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 1495px}
.u-section-1 .u-image-1 {width: 288px; height: 199px; position: absolute; top: 807px; left: 654px; margin-top: 11391px}
.u-section-1 .u-image-2 {width: 291px; height: 194px; position: absolute; top: 167px; left: 654px; margin-top: -65837px}
.u-section-1 .u-text-1 {margin-top: 231488px; margin-right: 377px; margin-left: 118px}
.u-section-1 .u-image-3 {width: 256px; height: 206px; margin-right: 12px}
.u-section-1 .u-image-4 {width: 286px; height: 195px; margin-top: 342px}
.u-section-1 .u-text-2 {margin-top: -247px; margin-right: 334px; margin-left: 36px} }

@media (max-width: 991px){ .u-section-1 .u-image-1 {width: 220px; height: 152px; left: 501px}
.u-section-1 .u-image-2 {width: 223px; height: 148px; left: 501px; margin-top: -65273px}
.u-section-1 .u-text-1 {margin-top: 228938px; margin-right: 289px; margin-left: 90px}
.u-section-1 .u-image-3 {width: 196px; height: 158px; margin-top: 294px; margin-right: 9px}
.u-section-1 .u-image-4 {width: 219px; height: 150px; margin-top: 429px}
.u-section-1 .u-text-2 {margin-right: 256px; margin-left: 28px} }

@media (max-width: 767px){ .u-section-1 .u-image-1 {width: 207px; height: 143px; left: 376px}
.u-section-1 .u-image-2 {width: 209px; height: 139px; left: 376px; margin-top: -65165px}
.u-section-1 .u-text-1 {margin-top: 228452px; margin-right: 216px; margin-left: 68px}
.u-section-1 .u-image-3 {width: 184px; height: 148px; margin-top: 255px; margin-right: 7px}
.u-section-1 .u-image-4 {width: 205px; height: 140px; margin-top: 478px}
.u-section-1 .u-text-2 {margin-right: 192px; margin-left: 21px} }

@media (max-width: 575px){ .u-section-1 .u-image-1 {width: 173px; height: 120px; left: 237px; margin-left: 133px}
.u-section-1 .u-image-2 {width: 175px; height: 117px; left: 237px; margin-top: -64889px; margin-right: 131px}
.u-section-1 .u-text-1 {margin-top: 227198px; margin-right: 136px; margin-left: 43px}
.u-section-1 .u-image-3 {width: 155px; height: 124px; margin-right: 4px}
.u-section-1 .u-image-4 {width: 172px; height: 118px; margin-top: 502px}
.u-section-1 .u-text-2 {margin-right: 121px; margin-left: 13px} }.u-section-2 .u-sheet-1 {min-height: 903px}
.u-section-2 .u-text-1 {font-weight: 400; font-size: 1.125rem; margin: 20px 390px 0 60px}
.u-section-2 .u-btn-1 {background-image: none; font-size: 3rem; margin: 20px auto 20px 344px; padding: 17px 60px 18px 59px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 1495px}
.u-section-2 .u-text-1 {margin-top: 231488px; margin-right: 334px; margin-left: 36px}
.u-section-2 .u-btn-1 {margin-left: 144px} }

@media (max-width: 991px){ .u-section-2 .u-text-1 {margin-top: 228938px; margin-right: 256px; margin-left: 28px}
.u-section-2 .u-btn-1 {margin-left: auto} }

@media (max-width: 767px){ .u-section-2 .u-text-1 {margin-top: 228452px; margin-right: 192px; margin-left: 21px} }

@media (max-width: 575px){ .u-section-2 .u-text-1 {margin-top: 227198px; margin-right: 121px; margin-left: 13px} }